
PENGADIAN EMAS - Bug #19880

[Android][SIT][NPK] No checklist in the refferal field UI when correctly input 5 digit number

26 February 2024 07:56 AM - Aziz Husein

Status: Resolved Start date: 26 February 2024

Priority: Normal Due date:  

Assignee: Aziz Husein % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

No checklist in the refferal field UI when correctly input 5 digit number, attached the ss

Expected

Show checklist in the refferal field UI when correctly input 5 digit number.

History

#1 - 26 February 2024 08:50 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 27 February 2024 10:02 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Aziz Husein

Files

Screenshot_1.png 142 KB 25 February 2024 Aziz Husein

Screenshot_2.png 126 KB 25 February 2024 Aziz Husein

Powered by TCPDF (www.tcpdf.org)

22 April 2025 1/1

http://www.tcpdf.org

